class AddColumnsForWarehouseIntoTransfer < ActiveRecord::Migration
  def change
  	add_column :transfers, :origin_is_pointsale, :integer, null: false
  	add_column :transfers, :destiny_is_pointsale, :integer, null: false
  end
end
